@echo off
cls
echo Pinball 3D-VCR instruction manual update 28.2.96
echo ÿ
echo To change the soundcard settings once the game has been installed type:
echo ÿ
echo 3DVCR s
echo ÿ
echo This will run the SETSOUND program before the game starts.
echo ÿ
echo ÿ

